[Rainmeter]
Author=GADJ


[Variables]
Color1=192,165,75
Color2=192,165,75

;=====================================================
;[Styles]
;=====================================================

[Style]
FontColor=255,255,255,50
FontSize=13
StringAlign=LEFT
StringStyle=NORMAL
FontFace=Porsche
AntiAlias=1

[Style2]
FontColor=255,255,255,50
FontSize=12
StringAlign=LEFT
StringStyle=NORMAL
FontFace=Porsche
AntiAlias=1

;=====================================================
;[Measures]
;=====================================================

[MeasureDownload]
Measure=NetIn
Substitute="k":"K"

[MeasureUpload]
Measure=NetOut
Substitute="k":"K"

[MeasureLAN]
Measure=Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=IP_ADDRESS
SysInfoData=0

[MeasureIP]
Measure=Plugin
Plugin=Plugins\WebParser.dll
URL=http://checkip.dyndns.org
RegExp="(?siU)<body>(.+)Address: (.+)</body>"
StringIndex=2
UpdateRate=3600

[MeasureDNS]
Measure=Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=DNS_SERVER
SysInfoData=1

;=====================================================
;[IP]
;=====================================================

[IPLabel]
Meter=STRING
X=15
Y=5
MeterStyle=Style
Text=IP 
Hidden=0

[IP]
Meter=STRING
MeasureName=MeasureIP
X=270
Y=5
MeterStyle=Style2
StringAlign=Right
Text=%1
Hidden=0

;=====================================================
;[LAN]
;=====================================================

[LANLabel]
Meter=STRING
X=15
Y=25
MeterStyle=Style
Text=LAN
Hidden=0

[LAN]
Meter=STRING
MeasureName=MeasureLAN
X=270
Y=25
MeterStyle=Style2
StringAlign=Right
Text=%1
Hidden=0

;=====================================================
;[DNS]
;=====================================================

[DNSLabel]
Meter=STRING
X=15
Y=45
MeterStyle=Style
Text=DNS 
Hidden=0

[DNS]
Meter=STRING
MeasureName=MeasureDNS
X=270
Y=45
MeterStyle=Style2
StringAlign=Right
Text=%1
Hidden=0

;=====================================================
;[Lines]
;=====================================================

[Line1]
Meter=IMAGE
X=10
Y=0
H=3
W=262
SolidColor=255,255,255,50

[Line2]
Meter=IMAGE
X=10
Y=65
H=3
W=262
SolidColor=255,255,255,50

[Line3]
Meter=IMAGE
X=10
Y=3
H=62
W=3
SolidColor=255,255,255,50

[Line4]
Meter=IMAGE
X=269
Y=3
H=62
W=3
SolidColor=255,255,255,50

[Line5]
Meter=IMAGE
X=13
Y=23
H=1
W=256
SolidColor=255,255,255,50

[Line6]
Meter=IMAGE
X=13
Y=43
H=1
W=256
SolidColor=255,255,255,50

